/* By Jerry A. Sierra for the timetables at historyofcuba.com */
/* --- Updated on 12/1/14 ---- */
     BODY {
          color: black;
          background: #f8f8ff;  /* -- Ghostwhite */ 
          font-family: "Courier New", Palatino, "Lucida Console", Serif;
		  font-size: 100%;
		  font-size-adjust: .5;
    }

/* --- Columns: Timetbls Marti, Maceo, Crisis ---- */
     DIV {
          margin-top: 2px;
          margin-right: 5%;
    	  margin-bottom: 5px; 
		  padding: 2px;
    	  clear: both;
     }
     DIV H4.left {
	      position: absolute;
    	  left: 10px;
 	     text-shadow: 1px 2px 3px #69100F;  /* Unsupported in IE */ 
	      width: 80px;
          font-size: 150%;
          font-weight: 900;
          color: #000080;
		  border-top: 0;
		  padding: 0;
		  margin-top: 0;
     }
     DIV H4.left2 {
	      position: absolute;
     	  left: 10px;
    	  width: 80px;
          font-size: 100%;
          font-weight: 700;
  		  margin-top: 0;
          color: #000;
     }
     DIV H5.left {
	      position: absolute;
	      left: 10px;
	      width: 80px;
          font-size: 120%;
          font-weight: 700;
          color: #000;
		  margin-top: 0;
     }
     DIV.top {
	      padding: 15px;
	      background: #FFF;  /* --- Also used at bottom --- */
          margin-left: 75px;
	      border: 1px;
     }  
     DIV.right {
	      padding: 3px;
	      background: #fff0f0;   /* --- F te --- */
          margin-right: 5px; 
          margin-left: 80px;
	      border-top: 1px solid #d3d3d3;
          border-right: 1px solid #000;
          border-bottom: 1px solid #000;
          border-left: 1px solid #d3d3d3;
         -webkit-border-radius: 12px;
         -moz-border-radius: 12px;
         border-radius: 12px; 
     }
	 
/*  --------------  Headings -------------------*/
     H1, H2, H3, H4 {
          font-family: Helvetica, Tahoma, Verdana, Arial, Sans-serif;
     }
     H1 {          
         font-variant: small-caps;
         font-size: xx-large;
         font-weight: 700;
         color: #000;
	     margin: 0;
		 padding: 0;
     }
     H1.one {
	     font: 300%;
         font-weight: 900;
     } 
     H2 {
          font-size: x-large;
          font-weight: 700;
          color: #800080;  /* --- Purple --- */
     }
     H3 { 
          font-size: small;
          font-weight: 500;
          color: #FF0000;
     }
	 
/* ----------- Timetable Paragraphs ------------ */
    P {
          color: #000;  /* --- Black --- */
	      margin: 1px;
		  padding: 2px;
	      padding: 1px 10px 4px 3px;
     }
     P.one {
          color: #ff0000;   /* --- Red --- */
     }
     P.two {
          color: #0000ff; /* --- Blue --- */
     }
     P.three {
          color: #006400;  /* --- Dark Green --- */
     }
     P.four {
          color: #800080;  /* --- Purple --- */
     }
     P.five {
          color: #000000; 
	      background: yellow;
     }
     P.six {
          font-size: large;
          font-weight: 800;
          color: #dc143c;  /* --- Crimson --- */
     }
     DL {
          color: #000;  /* black */
     }
     UL.two {
          color: #0000ff;  /* blue */
     }
/* -- Linking Styles - Typical --- */
    
     A:link, visited {
          font-family: "Lucida Console", Palatino, Georgia, Serif;
	}
     A:hover, active {
          font-family: Trebuchet, Palatino, "Lucida Console", Serif;
	}
     A:link {
          color: #0000FF;
     }
     A:visited {
          color: #800080;  /* - Purple --- */
     }
     A:hover {
          color: red;
          background: #fffaf0; /* --- Floral White */
     }
     A:active {
          color: #0000ff; /* --- Blue --- */
          background: #FFF;
     }
	 
/* ------------------- BUTTON Nav ---------- */
     P.nav {
          font-family: Times, Palatino, Georgia, Serif;
          font-size: small;
          color: #000;
	      background: #FFF;
	      width: 60%;
          text-decoration: none;
          border: 1px solid #d3d3d3;
          margin: 0;
	      padding: 0;
 }
     P.nav A:link {
          color: #000;
	      background: #dda0dd; /* -- Plum -- */
          border: 1px solid #d3d3d3;
     }
     P.nav A:visited {
	      color: #800080; /* --- Purple --- */
          background: #fffaf0; /* --- Floral White */
	      border-top: 1px solid #000;
          border-right: 1px solid #d3d3d3;
          border-left: 1px solid #000;
          border-bottom: 1px solid #d3d3d3;
     }
     P.nav A:hover {
          font-family: Trebuchet, Tahoma, Verdana, Sans-serif;
          font-size: medium;
          color: #ff0000; /* --- Red --- */
          background: #fffaf0; /* --- Floral White */
    	  border-top: 2px solid #000;
          border-right: 2px solid #d3d3d3;
          border-left: 2px solid #000;
          border-bottom: 2px solid #d3d3d3;
     }
     P.nav A:active {
          font-size: medium;
          color: #0000ff; /* --- Blue --- */
          background: #ffff00;  /*  --- Yellow --- */
	      border-top: 2px solid #d3d3d3;
          border-right: 2px solid #000;
          border-left: 2px solid #d3d3d3;
          border-bottom: 2px solid #000;
     }
 
/* ---------------- Who's Who Columns --------- */
     DIV H4.left2 {
    	  position: absolute;
	      left: 10px;
	      width: 95px;
	      font-family: Tahoma, Verdana, Sans-serif;
          font-size: medium;
          font-weight: 800;
          color: #000;
     }
     DIV.top2 {
	      padding: 15px;
	      background: #fff;
          margin-left: 98px;
	      border: 1px;
     }  
     DIV.right2 {
	      padding: 5px;
	      background: #fffaf0;   /* --- Floral White --- */
          margin-right: 5px; 
          margin-left: 100px;
	      border-top: 1px solid #d3d3d3;
          border-right: 1px solid #d3d3d3;
          border-left: 1px solid #d3d3d3;
          border-bottom: 1px solid #000;
     }
         /* ------------ References Columns ------------ */
     DIV H3.left3 {
	      position: absolute;
	      left: 10px;
	      width: 180px;
          font-size: medium;
          font-weight: 500;
          color: #000;
     }
     DIV.top3 {
	      padding: 5px;
	      background: #fff;
          margin-left: 180px;
	      border: 1px;
     }  
     DIV.right3 {
	      padding: 10px;
	      padding-left: 25px;
	      background: #f8f8ff;   /* --- Ghost White --- */
          margin-right: 45px; 
          margin-left: 180px;
	      border: 1px solid #d3d3d3;
     }
	 
	 /* 
For Images  ---------------- */
img {
	margin: 0;
	border: 2px;
    padding: 5px 5px 5px 5px;
	max-width: 100%;
    height: auto;
	visibility: visible;
	opacity: 1.0;
}
.img2 {
    border-radius: 10px;
    height: auto;
}	 
	 /* 
For Screens  900 to 1200 Px
------------------------------------------------------------- */

@media screen and (min-width: 900px) and (max-width: 1190px) {

 } 


/* 
For Screens  600 to 900 Px
------------------------------------------------------------- */

@media screen and (min-width: 600px) and (max-width: 899px) {

 }


/* 
For Screens up to 600 Px
------------------------------------------------------------- */

@media screen and (min-width: 301px) and (max-width: 599px) {

 }
